/*
 * Test configuration:
     MCU:             ATxmega1280
     Dev.Board:       mikromedia for ATMEGA + RTC Click
     Oscillator:      8000000 Hz
     SW:              mikroC PRO for AVR
 */

#include "atmegamp3_objects.h"

void main() {

  Start_TP(); // Screen
  DDB4_bit = 1;  // PWM2  PIN-out LED_LCD
  PWM2_Init(_PWM2_FAST_MODE, _PWM2_PRESCALER_1 , _PWM2_NON_INVERTED, 50); // 50 = 20% - brightness LED control the display 1 to 255
  PWM2_Start(); // start PWM2
  Soft_I2C_Init();           // Initialize Soft I2C communication
  mp3(); // start MP3 Player

}